@charset "utf-8";
/* CSS Document */


/* GLOBAL - misc */
body {
	font-family: 'Lato', sans-serif;
	background: #ebebeb;
	color: #373737;
  background: url("../images/site-bg.jpg") repeat-x fixed center top #339ACF;
}
span, p, ul, ol {
	font-size: 0.813em;
}
a, a:link, a:active, h1, h3, h2{
	color: #0285BE;
}
a.link {
    background: url("../images/sprite.png") no-repeat scroll right -70px transparent;
    display: block;
}
#site h1 {
	font: 400 1.125em/1.5 'Roboto Condensed', sans-serif;
	margin: 0 0 0.625em;
	border-bottom: 5px solid #0285BE;
}
#site h2 {
	font: 800 1em/1.2 'Lato',sans-serif;
	clear: both;
	margin: 0 0 0.813em 0;
}
#site h3 {
	font: 800 1.125em/1.2 'Roboto Condensed', sans-serif;
	margin: 0 0 0.313em ;
	border-bottom: none;    
	clear: both;
	text-transform: uppercase;
}
.hide-for-medium {display: inline!important}

.off-canvas-wrap .tab-bar {
    background: none repeat scroll 0 0 #FEA000;
}
.off-canvas-wrap .left-small {
    border-right: 1px solid #ffc176;
}
.off-canvas-wrap h1 a {
    color: #fff;
}		
.left-off-canvas-menu ul.sub-menu { 
	margin: 0px;
}
.left-off-canvas-menu ul.sub-menu li a { 
	padding-left: 1em;
}

/* button Styles ----------- */
button, .button {
  color: #fff;    
  background-color: #FEA000;
  border-color: #fff;
	font-family: 'Lato', sans-serif;
  font-size: 1.125em;
	font-weight: 800;    
	border-width: 3px;
	padding: 0.625em 0.875em;
}
button:hover, .button:hover, button:focus, .button:focus {
    background-color: #f79100;
    border-color: #fff;
		transition: background-color 300ms ease-out 0s;
}
#booknow.button {
    bottom: 23px;
    position: absolute;
    right: 10%;
    width: 80%;
    z-index: 99 !important;
}

/* header Styles ----------- */

#header #logo{   
	padding: 0.938em 0;
}
#header .row .medium-5:last-child {
	background: #333
}
#header #header-comments {    
    margin-bottom: 0.313em;
}
#header #header-comments a {    
    display: inline-block;
    font-size: 1em;
    line-height: 1.5;
	color: #0285BE;
}
#header span.leave-comment a {    
    background: url("../images/sprite.png") no-repeat scroll 0 0px transparent;
    padding-left: 2em;
}
#header span.view-comment a {    
    background: url("../images/sprite.png") no-repeat scroll 0 -38px transparent;
    padding-left: 2.5em;
}
#header span {    
    margin-left: 0.625em;
	display: inline-block;
}
#header span:first-child {    
    margin-left: 0em;
}
#content .content {
	padding: 1em;
    background: #fff;
}
#site {
	margin-bottom: 1em;
}
/* Form Styles ----------- */

input[type="text"], input[type="password"], input[type="date"],  input[type="datetime"], input[type="datetime-local"], input[type="month"],  input[type="week"], input[type="email"], input[type="number"], input[type="search"],  input[type="tel"], input[type="time"], input[type="url"], textarea {  
	margin: 0 0 0.500em;
}
fieldset {
  padding: 1em 0 0 0 ;
}

/* Sidebar Styles ----------- */

#sidebar h2 a {
	    color: #FEA000;
}
#sidebar h2{
	font: 400 1.50em/1.25 'Roboto Condensed', sans-serif;
  border-bottom: 5px solid #FEA000;
}
#sidebar #CDSWIDSSP {
	width: 100%!important;
}
#sidebar  img.tours {
	width: 100%!important;
	margin: 0.813em 0
}
.sub-item {
	border-bottom: solid 1px #eee;
	padding-bottom: 0.813em;
	margin-top: 1em;
}
.sub-item p {
	margin: 0;
}
.item-meta {    
	font-style: italic;
	font-size: 0.813em;
	margin-bottom: 0.813em;
}
	
/* Banner ----------- */
#banner {
    margin-top: 0.313em
}
#banner, #banner .bx-wrapper {
	z-index: 80;
}
#banner .bx-wrapper .bx-viewport {
  background: url("../images/banner-bg.gif") repeat-x scroll right bottom #4bb0da;
  border: none;
  box-shadow: none;
  left: 0px;
}
#banner .bx-wrapper {
    margin: 0 auto;
    padding: 0;
    position: relative;
}
#banner .bx-controls-direction {
	display: none;
}
#banner ul {
    margin: 0em;
}
#banner ul li {
	padding: 15px;	
}
#banner ul li .columns {    
	padding-left: 0em;
    padding-right: 0em;
}
#banner ul li .columns .caption {    
	padding: 0.25em 1em 4.5em 0;
}
#banner ul li .columns .caption p {  
	color:#fff;	
	font: 400 0.5em/1.25 'Roboto Condensed', sans-serif!important;
}
#banner ul li .columns .caption a {    
	color:#fff;	
}
#banner .bx-wrapper .bx-pager {
  padding-top: 0;
  top: -20px !important;
	position: relative;
}
#banner .bx-wrapper .bx-pager.bx-default-pager a {
    background: #fff;
}
#banner .bx-wrapper .bx-pager.bx-default-pager a:hover, #banner .bx-wrapper .bx-pager.bx-default-pager a.active {
    background: none repeat scroll 0 0 #FEA000;
}

/* Guest Comments ----------- */
/* Guest Comments - (home page) ----------- */
#gcomments .gcomment {    
	background: url("../images/sprite.png") no-repeat scroll left -125px transparent;
  padding: 0 0 0 4em;
}
#gcomments .gcomment span {    
	background: url("../images/sprite.png") no-repeat scroll right -374px transparent;
  padding: 0 4em 0 0;
	display: block;
}
#gcomments .gcomments-more {
	display: inline-block;
	float: right;
}
#gcomments .gcomments-more a {
    font-size: 1.25em;
    line-height: 2.5;
    padding: 0 2.5em 0 0;    
		color: #FEA000;
}
/* Guest Comments (Guest Comments page) ----------- */

.vcard {
    border: none;
    padding: 0;
}
#gcomments ol {
	margin: 0px;
	list-style: none;	
}
#gcomments h3 {
	color: #fea000;
}
#gcomments .comments-area article header {    
		margin: 0 0 0.5em;
}
#gcomments .comments-area article header cite, #gcomments .comments-area article header time {
    margin-left: 3.4rem;
}
#gcomments li.comment {
	border-top: solid 5px #eee;
	border-bottom: solid 5px #eee;
	padding: 2em 1em 1em 1em;
}
#gcomments li.comment.odd {
	background: #F6F6F6
}
#gcomments .comments-area article {
    margin: 0;
}
.vcard .fn {
	color: #0285BE;
}
/* Virtual Tour ----------- */

#virtual-tour  {
    font-size: 0.813em;
		text-align: center;		
}
#virtual-tour img  {
    margin: 0 0 0.813em;
		border: solid 5px #eee;
}
#virtual-tour a  {
    margin: 0 0 0.813em;
		display: block
}
/* WP overwrite ----------- */
body img.alignleft, body .wp-caption.alignleft {
    margin: 0.5em 1.715em 0.813em 0;
}
body .entry-content img, body .comment-content img, body .widget img, body img.header-image, body .author-avatar img, body img.wp-post-image {
    border-radius: 0px;
}

/* Foundation overwrite ----------- */
table {
    border-collapse: collapse!important;
}
table tr th, table tr td {
    font-size: 0.875rem;    
		padding: 0.25rem;
}
table tr td, table tr th {
    text-align: center!important;
}
table tr td:first-child, table tr th:first-child {
    text-align: left!important;
}
		
/* Footer Styles ----------- */

#footer {
	background:#000;
	padding: 1em 0;
}
#footer ul {
	list-style: none;
	margin: 0;
	padding: 0;    
	float: right;
}
#footer ul li {
	float:left;
	margin: 0 0.500em
}
#footer ul li a {
	display:inline-block;
	color:#fff;
	font: 400 0.813em/3 'Lato', sans-serif;
}
#footer ul li:first-child  {
	margin-left: 0px;
}
#footer h4 {
	color:#fff;
	font: 400 0.750em/1.5 'Lato', sans-serif;
}
#footer p, #footer a {
	color: #7e7e7e;
}
#footer p {
	clear: both;
	font: 400 0.750em/1.5 'Lato', sans-serif;
}
#footer #credits .TA_certificateOfExcellence {
	float:left;
}
#footer #credits .widCOE {
    background-color: none;
    margin: 0 1em 0 0!important;
}	
#footer #credits #tadvisor {
	float: right
}
		
/* Smartphones (portrait and landscape) ----------- */
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px) {
body li.fg-listItem {
    height: 100px!important;
    margin-bottom: 10px !important;
    margin-right: 10px !important;
    width: 116px !important;
		float: left!important;    
		clear: none!important;  
    display: inline-block!important;  
}	
.long {
    width: 100%;
    height: auto;
    overflow: auto;
}
.long  .table {
    display: table;
    table-layout: fixed;
		margin-bottom: 1em;
}
.long  .table table {
    display: table-cell;
    text-align: center;
    width: 100%;
    overflow: auto;
}
}
/* iPads (portrait and landscape) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px){
.top-bar   { padding: 0 0 0 30px;}
.hide-for-medium {display: none!important}
}

/* iPads (landscape) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {
/* Styles */
}

/* iPads (portrait) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {
#main-menu li.menu-item-655 {
	display: none;
}
.top-bar-section li:not(.has-form) a:not(.button), .top-bar-section li a {
	padding: 0 8px!important;
}
.top-bar-section .has-dropdown > a {
    padding-right: 8px !important;
}
.top-bar-section ul li > a {
  font-size: 0.750em!important;
}
body #banner ul li .columns .caption p {    
	font: 400 1.25em/1.25 'Roboto Condensed',sans-serif!important
}
#booknow.button {
    right: 129px!important;
}
#banner .bx-wrapper .bx-pager {
    width: 14%;
}
}

/* Ipads, Desktops and laptops ----------- */
@media only screen and (min-width : 768px) {
	
#booknow.button {
		color:#fff!important;
}
#header .medium-5 {
    z-index: 99;
}
#header #logo{   
	padding: 1.875em 0 0.938em 0;
}
#header #header-comments {    
    font-size: 1em;
    line-height: 2;
    margin-top: 4em;
    margin-bottom: 0em;
    text-align: right;
}
#header .row .medium-5:last-child {
	background: transparent
}
#header span:first-child {    
    margin-left: 0.625em;
}
#site {
    z-index: 90;
}
#site h1, #sidebar h2 {
	font: 400 1.50em/1.25 'Roboto Condensed', sans-serif;
}
#banner {
    margin-top: 0
}
#banner ul li .columns .caption {    
	padding: 0 1em 1em 1em;
}
#banner ul li .columns .caption p {    
	font: 400 1.5em/1.5 'Roboto Condensed',sans-serif!important
}
#banner .bx-wrapper .bx-pager {
    float: right;
    top: -30px !important;
    width: 19.5%;
}
#booknow.button {    
		bottom: 10px;
    right: 200px;
		width: auto;
}
.widget {
	margin: 0 0 1.25em 1.25em;
}
select {
	background-image: none;
}
#footer #credits p {
	float: right;
}
/* Menu Styles (hidden on small) ----------- */
#main-menu, #main-menu .container   {
    z-index: 90;
}
#banner {
	max-height: 300px;
	overflow: hidden;
}
#main-menu .container {
    background: url("../images/nav-bg.gif") repeat-x scroll right bottom #3EA9E0;
    margin: -20px 0 0;
}
.top-bar   {
	padding: 0;
}
.top-bar-section ul li > a {
  font-size: 0.813em;
	font-family: 'Lato', 'sans-serif';
	font-weight: 400;
}
.top-bar li.current-menu-item:not(.has-form), .top-bar li.active:not(.has-form) , .top-bar li.current-menu-item:hover:not(.has-form), .top-bar li.active:hover:not(.has-form)     {
	background: url("../images/nav-over.gif") repeat-x scroll center bottom #3ea9e0;
}	
.top-bar li li.current-menu-item:not(.has-form), .top-bar li li.active:not(.has-form), .top-bar li li.current-menu-item, .top-bar li li.active   {
	background-image: none!important;
}	
.top-bar-section li:hover:not(.has-form), .top-bar-section li:hover {
	background: url("../images/nav-over.gif") repeat-x scroll center bottom #3ea9e0;
}
.top-bar li.current-menu-item:not(.has-form) a:not(.button), .top-bar li.active:not(.has-form) a:not(.button) {
	transition: background-color 300ms ease-out 0s;
  line-height: 45px;
}
.top-bar-section li:not(.has-form) a:hover:not(.button), .top-bar-section li a:hover  {
	background: transparent;	
	transition: background-color 300ms ease-out 0s;
}
.top-bar, .top-bar-section ul {
	background: transparent;	
}
.top-bar-section li.menu-item-669 {    
	background: url("../images/book-over.gif") no-repeat scroll center bottom #FFA813 !important; 
	float: right;
}
.top-bar-section li:not(.has-form) a:not(.button), .top-bar-section li a {
  line-height: 45px;
  background: transparent!important;    
	padding: 0 13px;
}
.top-bar-section .has-dropdown > a {
    padding-right: 13px !important;
}
.top-bar-section .dropdown { 
	background-color: #0576ad;
	background-image: none;
}
.top-bar-section .dropdown li:hover:not(.has-form), .top-bar-section .dropdown li:hover {
	background-image: none;
	background-color: #3ea9e0;
}
.top-bar-section .has-dropdown > a:after {
	display: none;
}
.top-bar-section .dropdown li:not(.has-form) a:not(.button) {
	line-height: 30px;
}
@media screen and (max-width : 1240px) {
}
